/* 見出しh*タグ */
h1{
	padding:0px;
	margin:0;
	font-size: 12px;
	font-weight: bold;
}

h2,h3,h4,h5{
	padding:0px;
	margin:0;
	font-size: 12px;
	font-weight: bold;
}

ul {padding:0px;margin:0px;}


p {padding: 0px;}

/* 画像imgタグ */
img {border: 0px;}


/* 罫線hrタグ */
hr {
	height: 0px;
	border: 0px solid #330000;
	border-top-width: 1px;
	padding: 5px;
}


/* フォームformタグ */
form {margin: 0px;}

/* リンクaタグ */
a:link,a:visited,a:active {
	color: #FF9900;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #FFFF00;
	font-weight: bold;
	text-decoration: underline;
}

a.yakiniku{width:200px; height:130px; background:url(../images/yakiniku.jpg); display:block;}
a.yakiniku:hover{background:url(../images/yakiniku_over.jpg);}
a.radiantyouth{display:block; width:200px;}
a.radiantyouth:hover{opacity:0.7;}

#pickup{width:725px; height:260px;}
#pickup p{line-height:25px; font-size:18px; font-weight:bold; margin:0;}
.pickup{width:136px; height:140px; margin:1px; border:1px solid gray; float:left;}
.p_photo{width:136px; height:100px;}
.p_photo img{width:132px; height:99px; margin:2px;}
.p_comment{width:132px; height:34px; line-height:17px; margin:2px; font-size:13px; overflow:hidden;}
a.salecar_click{display:block; width:410px; height:0; padding-top:30px; overflow:hidden; background:url(../images/salecar_click.gif);}
a.salecar_click:hover{background-position:0 -30px;}
h3{font-size:14px;}
#rentacar{font-size:14px; line-height:25px;}
#rentacar_text{margin:20px; font-size:16px; font-weight:bold;}
h3.rentacar{font-size:18px; color:red; font-weight:bold;}
.rentacar_data{width:700px;}
.rentacar_price{width:700px; margin:5px 10px;}
#info{width:565px; height:100px; margin:5px 0; float:right; background-color:black; overflow:hidden;}
.date{color:pink;}
#info-box{width:560px; height:80px; font-weight:bold; color:whitesmoke; background-color:gray; overflow:auto;}
#info dl{margin:0; padding-top:2px;}
#info dd{margin:0 0 0 20px; line-height:25px;}

#edit{width:725px; padding:20px 0 0 20px; float:left;}
#edit p{margin:10px 20px 20px 35px;}
#edit fieldset{width:600px; padding:5px; margin:20px 0 5px 25px;}
input.infodate{width:6em;}
input.infotext{width:24em;}
#editpage input{margin:5px;}
#topics td{padding:5px;}

#topinfo{width:950px; height:110px; background:black url(../images/top-bg.jpg) no-repeat center center; border-left: 1px darkgray solid; border-right: 1px darkgray solid;}

#counter{width:190px; margin:15px auto; padding:5px; line-height:20px; text-align:center; font-size:12px; color:white; background:gray;}
#counter fieldset{border:1px solid silver; padding:3px;}
#counter legend{color:white;}

#gallery{width:700px; height:495px; margin:5px auto;}
#gallery img{width:700px; height:495px;}
